/*the CSS file has been modified from the original LS site to fi the needs of our department*/

/* Reset CSS */
body,div,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
address,caption,cite,code,dfn,th,var{font-style:normal;font-weight:normal;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;font-family:Arial, serif;}
q:before,q:after{content:'';}
th{font-weight:bold;}
img{border:0;}





/*specific stuff*/
.menu {font-size:14px;}

body#pi_overview a#pi_overview,
body#making_your_app a#making_your_app,
body#if_selected a#if_selected,
body#enter_app a#enter_app,
body#after_submit a#after_submit
{color:#000099;}

body#info a#info{font-weight:bold;}
body#staff a#staff{font-weight:bold;}
body#faq a#faq{font-weight:bold;}
body#application a#application{font-weight:bold;}
body#stipend a#stipend{font-weight:bold;}
body#home a#home{font-weight:bold;}
body#experience a#experience{font-weight:bold;}
a#bob{font-weight:bold;}
#underline {text-decoration:underline;}

/* External links */

ul.MenuBarVertical li.other_sub  a{padding-left:15px;font-style:italic;font-size:95%}
ul.MenuBarVertical li.other_sub_2  a{padding-left:30px;font-size:90%;padding-left:25px}

li.upper {border-bottom:1px solid #666666;}
li.upper a {padding-left:10px;}

ol li{padding:8px 0px;}
div#info_box {font-size:1.4em;border:1px solid #666666;background-color:#ebebeb;}
div#info_box ul li{list-style:none;padding:10px 0px;}
div#info_box ul {margin-left:85px;}

p#details_link {text-align:center;}
div#bottom {margin:20px 0px;padding:10px 10px;border:2px solid #D48A3C;line-height:1.3em;color:#333333;font-size:12px;}


/*scholtable*/
#schol_table{float:left;width:100px;margin:0px;padding:0px;cursor:pointer;}
#schol_table img {float:none;}
div#acc {margin:10px 0px 0px 20px;float:left;width:540px;}



/* General Styles */
body {font-family:Arial, Helvetica, sans-serif; font-size:13px; line-height:1.7em;background:url(../resources/fade_top.jpg) top left repeat-x; }
p{margin:0em 0em 1em;}
h1{font-size:26px; color:#2C0C65;}
h2{font-size:17px;margin:10px 0 4px 0; color:#2C0C65; text-transform:none;}
h3{font-size:15px;margin-bottom:.5em; text-transform: none;}
h4{font-size:13px;margin-bottom:.9em; text-transform: capitalize;}
h1 a:link,h1 a:visited,h1 a:active,h2 a:link,h2 a:visited,h2 a:active,h3 a:link,h3 a:visited,h3 a:active,h4 a:link,h4 a:visited,h4 a:active{color:#5A2D07;}
h1 a:focus,h1 a:hover,h2 a:focus,h2 a:hover,h3 a:focus,h3 a:hover,h4 a:focus,h4 a:hover{color:#354c5a;}
a:link,a:visited,a:active {text-decoration:none;}
a:focus,a:hover {color:#354c5a;text-decoration:none;}



/* Structure */
#wrap { width:900px; margin:20px auto; background:#fff url(../resources/image_urap/URAP.gif) no-repeat 0px 10px; }
.menu {float:left;font-family: arial, sans-serif; width:160px; position:relative; margin:180px 18px 15px 15px;padding:0px;}
#content_wrap {float:left; width:100%;border:1px solid #330066;padding:0px;margin:0px;}
#content_main { width:450px; margin:140px 0px 40px 0px;float:left;padding:0px;}	
#content_secondary { float:left; width:200px; margin:160px 0 0 35px;padding:0px;}
#additional_info { clear:both; width:100%; }
#wrap1 a { position:absolute; top:32px; left:14px; height:40px; width:580px; text-indent:-9000em; overflow:hidden; }

body#experience div#content_main {width:660px;}


/*new main content*/
div#search_results ul li {list-style:none;padding:0px 0px;margin:0px 0px;}
div#search_results ul li img {border:1px solid #595959;margin:10px 0px; }
div#search_results ul {padding:0px;margin:0px;display:block;}

#subject {font-size:1.2em;color:#993300;margin-bottom:8px;}
#project, #mentor {color:#000033;margin-bottom:18px;font-size:1.1em;font-style:italic;padding:20px;border:1px #000099 solid;}



/* Main Content surrounding Area Styles */
#content_main { line-height:1.6em; color:#595959;}
#content_main .title { border-bottom:2px solid #2C0C65;padding: 0px 0px 10px 0px; }
#content_main h1.title { margin:0px 0px 18px 0px; padding-top:30px;line-height:1.2em;}
#content_main .node { margin:1em 0 1em 0;line-height:1.5;clear:both; margin:4px 0px;  }	 
#content_main table {width: 440px;}

/*.content div and .node div - within the content main div */
.node p#archive_quick { text-align:center; background-color:#EDE9E6; padding:2px 4px; clear:both; }
.content div#img2 img{margin:0px;}
.content div#img2 {float:left;margin-right:20px;}
.content table td{padding:5px 3px;}
#content_main img {float:left;margin:4px 10px 4px 2px;}





/* Right side content */

/*---general---*/
#content_secondary .block h2.title {background-color: #c8bcb1; padding: 3px 0 3px 5px; font-size:15px; color:#333; border:none; margin:0px 0px 1em;}
#content_secondary div.block { margin:0px 0px 10px; }
#content_secondary ul{list-style:none;}


/*---top box block---*/
div#top_box {padding:20px 15px;border:#000099 solid;border-width:1px 3px 3px 1px; margin-bottom:15px;text-align:center;margin-top:25px;}
div#top_box h2 {background:#C0CFF6;padding:4px;border:1px solid #000099;} 
div#bottom_box {padding:20px 10px;border:solid #000099;border-width:1px 3px 3px 1px; margin-bottom:15px;margin-top:25px;}
div#bottom_box ul li {padding:6px;margin:0px;line-height:1.3em;}
div#bottom_box ul {padding-left:18px;margin:0px;}
div#top_box h3, div#bottom_box h3 {font-size:16px;text-align:center;color:#330033;border-bottom:1px solid #0014C9;margin-bottom:6px;}




/* Footer */
#additional_info { padding:36px 0px;text-align:center; }
#additional_info, #additional_info a { font-size:10px; color:#354c5a; background-image:none; }
#additional_info a:hover { color:#999999; text-decoration:none; }
#additional_info p { clear:both; margin:0px; }
#additional_info a { margin:0px 4px; padding:2px 2px; }
#additional_info blockquote { font-size:12px; }






/*way to clear floated elements with a non floated hidden character set by css*/
.clearfix:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}
.clearfix {display: inline-block;}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */
